import { IUrlable } from './_interfaces/urlable.interface';
import { BaseModel } from './base.model';
export declare class Chapter extends BaseModel implements IUrlable {
    name: string;
    slug: string;
    visible: boolean;
    order: number;
    class_id: number;
    discipline_id: number;
    fillable: string[];
    static empty(): Chapter;
    url(): string;
}
